Commit 6d5de40d authored by simonmar's avatar simonmar

[project @ 2003-02-17 11:26:43 by simonmar]

GHC is pre-supposed in order to build GHC.  We weren't making this
nearly as explicit as it should have been.
parent 9eb4c720
......@@ -1141,6 +1141,23 @@ $ cvs checkout nofib/spectral
<variablelist>
<varlistentry>
<term>GHC</term>
<indexterm><primary>pre-supposed: GHC</primary></indexterm>
<indexterm><primary>GHC, pre-supposed</primary></indexterm>
<listitem>
<para>GHC is required to build many of the tools, including
GHC itself. If you need to port GHC to your platform
because there isn't a binary distribution of GHC available,
then see <xref linkend="sec-porting-ghc">.</para>
<para>Which version of GHC you need will depend on the
packages you intend to build. GHC itself will normally
build using one of several older versions of itself - check
the announcement or release notes for details.</para>
</listitem>
</varlistentry>
<varlistentry>
<term>Perl</term>
<indexterm><primary>pre-supposed: Perl</primary></indexterm>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment